Development Environment

Please note that the Twonky SDK for Android now requires Android Studio (no longer Eclipse) as a development environment, which is now state of the art for Android development. For further details please have a look at the latest developer guide.

Twonky Server

Twonky Client Components

Twonky Ref App 

 

Table of contents